---
extracts:
  - name: "CA10G1__nodeManagementAutoRepair__c"
    value: 
      FIELD:
        path: "CA10G1__nodeManagementAutoRepair__c"
  - name: "CA10G1__nodeManagementAutoUpgrade__c"
    value: 
      FIELD:
        path: "CA10G1__nodeManagementAutoUpgrade__c"
  - name: "CA10G1__nodeConfigImageType__c"
    value: 
      FIELD:
        path: "CA10G1__nodeConfigImageType__c"
  - name: "CA10G1__nodeConfigServiceAccount__c"
    value: 
      FIELD:
        path: "CA10G1__nodeConfigServiceAccount__c"
